@media (max-width: 1496px) {
    .marq-text-login-bg {
        width: 49.1% !important 
    }
}
@media (max-width: 1465px) {
    .marq-text-login-bg {
        width: 48% !important
    }
}
@media (max-width: 1448px) {
    .marq-text-login-bg {
        width: 47% !important
    }
}
@media (max-width: 1420px) {
    .marq-text-login-bg {
        width: 46% !important
    }
}
@media (max-width: 1396px) {
    .marq-text-login-bg {
        width: 45% !important
    }
}
@media (max-width: 1367px) {
    .marq-text-login-bg {
        width: 44% !important
    }
}
@media (max-width: 1343px) {
    .marq-text-login-bg {
        width: 43% !important
    }
}
@media (max-width: 1315px) {
    .marq-text-login-bg {
        width: 42% !important
    }
}
@media (max-width: 1300px) {
    .marq-text-login-bg {
        width: 41.6% !important
    }
}
@media (max-width: 1280px) {
    .marq-text-login-bg {
        width: 40% !important
    }
}
@media (max-width: 1250px) {
    .marq-text-login-bg {
        width: 38% !important
    }
}
@media (max-width: 1230px) {
    .marq-text-login-bg {
        width: 37% !important
    }
}
@media (max-width: 1200px) {
    .marq-text-login-bg {
        width: 36% !important
    }
}
@media (max-width: 1190px) {
    .marq-text-login-bg {
        width: 35% !important
    }
}
@media (max-width: 1170px) {
    .marq-text-login-bg {
        width: 34% !important
    }
}
@media (max-width: 1160px) {
    .marq-text-login-bg {
        width: 33% !important
    }
}
@media (max-width: 1150px) {
    .marq-text-login-bg {
        width: 32% !important
    }
}
@media (max-width: 1135px) {
    .marq-text-login-bg {
        width: 31% !important
    }
}

@media (max-width: 1100px) {
    .marq-text-login-bg {
        width: 30% !important
    }
}
@media (max-width: 1080px) {
    .marq-text-login-bg {
        width: 29% !important
    }
}
@media (max-width: 1060px) {
    .marq-text-login-bg {
        width: 28% !important
    }
}
@media (max-width: 1050px) {
    .marq-text-login-bg {
        width: 27% !important
    }
}
@media (max-width: 1040px) {
    .marq-text-login-bg {
        width: 26% !important
    }
}
@media (max-width: 1030px) {
    .marq-text-login-bg {
        width: 25% !important
    }
}
@media (max-width: 1020px) {
    .marq-text-login-bg {
        width: 24% !important
    }
}
@media (max-width: 1010px) {
    .marq-text-login-bg {
        width: 23% !important
    }
}

@media (max-width: 1000px) {
    .marq-text-login-bg {
        width: 22% !important
    }
}
@media (max-width: 990px) {
    .marq-text-login-bg {
        /*width: 21% !important;*/
        width: 50% !important;
    }
}


    @media (min-width: 900px) {
        .inputsr12 {
            width: 362px !important;
        }
    }


    @media (min-width: 867px) and (max-width: 928px) {

        .marq-text-login-bg {
            width: 140px !important
        }
    }

    

    @media (max-width: 1477px) {
        /*.tektube-td {
            width: 18.7% !important;
            height: 266px !important
        }*/
    }

    @media (min-width: 1455px) and (max-width: 2500px) {
        .top-code {
            margin-top: 49px;
        }
    }

@media (min-width: 1334px) {
    #halloffame .modal-dialog {
        width: 45%
    }
}

@media (max-width: 1334px) {
    #halloffame .modal-dialog {
        width: 50%
    }

    .hallOfFame-txt {
        width: 60% !important;
    }

    .tektube-td {
        width: 18.4% !important;
        height: 289px !important
    }
}

@media (max-width: 1250px) {
    #halloffame .modal-dialog {
        width: 52%
    }

    @media (max-width: 1176px) {
        #halloffame .modal-dialog {
            width: 55%
        }
    }

    @media (max-width: 1020px) {
        #halloffame .modal-dialog {
            width: 58%
        }
    }

    @media (max-width: 950px) {
        #halloffame .modal-dialog {
            width: 60%
        }
    }

    @media (max-width: 840px) {
        #halloffame .modal-dialog {
            width: 80%
        }
    }

    @media (max-width: 768px) {
        /*.carouselicon-div-popup {
            margin-top: 140px !important;
        }*/

        /*#halloffame .modal-dialog {
            width: 97%;
        }*/
    }

    @media (max-width: 462px) {
        /*.carouselicon-div-popup {
            margin-top: 140px !important;
        }*/

        #halloffame .modal-dialog {
            width: 96%
        }
    }

    @media (max-width:264px) {
        /*.carouselicon-div-popup {
            margin-top: 191px !important;
            margin-left: auto !important;
        }*/

        #halloffame .modal-dialog {
            width: 95%
        }

        .hallOfFame-txt {
            margin-top: 34px !important;
        }
    }

    @media (max-width:195px) {
        /*.carouselicon-div-popup {
            margin-top: 185px !important;
        }*/
    }


    @media (max-width: 1186px) {
        .hallOfFame-txt {
            width: 64% !important;
        }

        .carouselicon-div {
            clear: both;
            margin-top: 176px !important;
        }
    }

    @media (max-width: 1144px) {

        .carouselicon-div {
            clear: both;
            margin-top: 140px !important;
        }
    }

    @media (max-width: 1000px) {

        .carouselicon-div {
            clear: both;
            margin-top: 140px !important;
        }
    }

    @media (max-width: 1058px) {
        .hallOfFame-txt {
            width: 50% !important;
        }

        .tektube-td {
            width: 18% !important;
        }
    }

    @media (max-width: 992px) {
        .tektube-td {
            width: 36.5% !important;
            margin-left: 50px;
            margin-right: 50px;
        }
    }

    @media (max-width: 882px) {
        .tektube-td {
            width: 30.5% !important;
        }
    }

    @media (max-width: 528px) {
        .tektube-td {
            width: 46% !important;
        }
    }

    @media (max-width: 997px) {
        .hallOfFame-txt {
            width: 54% !important;
        }
    }

    @media (max-width: 800x) {
        .hallOfFame-txt {
            width: 55% !important;
        }
    }

    @media (max-width: 1280px) {
        .box-height {
            height: 230px !important;
        }

        .box-heightnews {
            height: 205px !important;
        }

        .panel-tekalert-body {
            height: 173px !important;
        }

        .table-curved {
            height: 179px !important;
        }

        .report-pie-info div {
            margin: 2px 10px !important;
        }
    }

    @media (min-width: 768px) and (max-width: 1150px) {
        .tekAssistModal .modal-dialog {
            width: 97% !important;
        }
    }

    @media (max-width: 999px) {
        .validate-extra {
            margin-top: 5px;
            position: relative;
            margin-left: -8px;
        }

        .box-height {
            height: 240px !important;
        }

        .panel-tekalert-body {
            height: 192px !important;
        }

        .table-curved {
            height: 179px !important;
        }

        .report-pie-info div {
            margin: 2px 10px !important;
        }
    }

    @media (max-width: 334px) {
        .box-height {
            height: auto !important;
            min-height: 215px;
        }

        .carouselicon-div {
            margin-top: 140px !important
        }
    }

    @media (min-width:500px) and (max-width: 1000px) {
        .box-height {
            min-height: 200px !important;
        }
    }
    /* md */


    @media (min-width: 992px) and (max-width: 1400px) {
        .min-w200px {
            min-width: 200px;
        }

        .col-md-3-26 {
            width: 26.3% !important;
        }

        .col-md-3 {
            width: 25%;
        }

        .form-group .col-md-6 {
            padding-right: 0px !important
        }

        .min-w120px {
            min-width: 120px;
        }

        .min-w200px {
            min-width: 200px;
        }
    }

    @media (min-width: 1200px) {
        .col-md-3 {
            width: 26.3%;
        }
    }

    @media(min-width: 991px) {
        .main-feed {
            height: 88vh;
        }

            .main-feed:hover {
                height: 88vh;
            }
    }

    @media(max-width: 1144px) {
        .dashboard-heading-halloffame-right {
            float: none !important;
            margin-top: 0px !important;
            position: relative !important;
        }

        .hallOfFame {
            height: 90px !important;
            width: 80px !important
        }
    }

    @media (min-width: 25px) and (max-width: 991px) {
        .col-sm-8 {
            width: 100% !important;
        }

        .main-feed {
            width: 100% !important
        }

        .pagneww {
            margin-top: 5px;
            margin-bottom: 4px !important;
            background: #dee4eb;
            padding-top: 5px;
            width: 100%;
            float: left;
            position: inherit !important;
        }
    }

    @media (min-width: 500px) and (max-width: 991px) {
        .popup-lable {
            float: left !important;
        }

        .usnamemain {
            padding-left: 16px;
        }
    }

    @media (max-width: 505px) {
        .wrapper {
            height: 40px !important
        }
    }

    @media (max-width: 430px) {
        .form-horizontal .form-group {
            margin-left: -3px !important;
        }
    }

    @media (min-width: 530px) and (max-width: 991px) {
        .wn100 {
            min-width: 100px
        }

        .mrg-11 {
            margin-left: -11px !important;
        }

        .minw130 {
            min-width: 130px;
        }

        .margin-top45 {
            margin-top: 45px;
        }

        .small-clear {
            clear: both
        }

        .smallpadding0 {
            padding: 0 !important
        }

        .padding-left12 {
            padding-left: 12px;
        }

        .extra-padding {
            padding-left: 5px;
            padding-right: 15px;
        }

        label.form-control-label {
            margin-top: 0px;
        }

        .body-lab {
            margin-left: 4px;
        }

        label.viewform-control-label {
            text-align: left !important;
        }

        .paddingleft-0 {
            margin-left: 0px !important;
        }

        .paddingsmall-l20 {
            padding-left: 0px !important;
        }
    }

    @media (min-width:992px) {
        .month-year {
            padding-left: 0;
        }
    }

    @media (max-width:991px) {
        .month-year {
            padding-left: 0 !important;
        }

        .year-month {
            padding-left: 0 !important;
            margin-top: 3px
        }

        .withda {
            width: 14.2% !important;
            float: none;
        }

        .label-extra {
            width: 30%;
            float: left;
        }

        .input-extra {
            width: 70% !important;
            float: left;
        }

        .input-extra-timing {
            width: 100% !important;
        }

        .input-extra-othersm {
            width: 70% !important;
            float: right !important;
        }
    }

    @media (max-width:768px) {
        .label-extra {
            width: 30% !important;
            float: left;
        }

        .input-extra {
            width: 70% !important;
            float: left;
        }

        .input-extra-timing {
            width: 100% !important;
        }

        .input-extra-othersm {
            width: 70% !important;
            float: right !important;
        }
    }

    @media (max-width: 991px) {
        .tektube-td {
            height: 322px !important;
        }
    }

    @media (max-width:833px) {
        .tektube-td {
            height: 278px !important;
        }
    }

    @media (max-width:1014px) {
        /*video {
            margin-top: -44px;
        }*/
    }

    /*@media (max-width:985px) {
        video {
            margin-top: -0px !important;
        }
    }

    @media (max-width:985px) {
        video {
            margin-top: -22px !important;
        }
    }*/

    @media (max-width: 1000px) {
        .label-extratektube {
            float: left !important;
        }

        .input-extratektube {
            float: left !important;
        }
    }

    @media (max-width: 529px) {
        .link-href a {
            word-wrap: break-word;
        }

        .label-extra {
            width: 100% !important;
            float: none;
        }

        .input-extra {
            width: 100% !important;
            float: none;
        }
    }

    @media (max-width:402px) {
        .col-xs-7 {
            width: 74.333333% !important;
        }
    }

    @media (min-width:767px) and (max-width:906px) {
        .main-header .navbar-custom-menu, .main-header .navbar-right {
            float: none !important;
        }
    }

    @media (min-width:250px) and (max-width:811px) {
        .torigh .btn-success {
            min-width: 24px !important;
            margin-left: -54px;
            padding-top: 4px !important;
            margin-top: 7px;
        }

        .top-plusdiv {
            margin-right: 10px !important
        }

        .inputsr12 {
            width: 310px;
        }

        /*.marq-text-login-bg {
            display: none
        }*/
    }

    @media (min-width:1600px) {
        .tektube-td {
            height: auto !important;
            margin: 5px 11px;
        }
    }

    @media (max-width: 1187px) {
        .hallOfFame-txt {
            width: 59% !important
        }
    }

    @media (min-width: 250px) and (max-width: 700px) {
        .lastdispnon {
            display: none !important
        }
    }
    /* sm */
    @media (min-width:769px) and (max-width: 991px) {
        .main-header .navbar-custom-menu .navbar-nav .user-menu a {
            padding: 7px 8px 2px 6px !important;
        }
    }

    @media (max-width: 768px) {
        .main-header .navbar-custom-menu .navbar-nav .user-menu a {
            padding: 15px 8px 2px 6px !important;
        }

        .btn-reopn {
            right: 19px !important;
        }
    }

    @media (max-width: 529px) {
        .btn-reopn {
            right: 19px !important;
            top: 24px;
        }

        .tektube-td {
            width: 95% !important;
            height: auto !important;
            margin: 5px 11px;
        }
    }
}
@media (max-width: 433px) {
.tektube-td {width:96% !important;height: auto !important;}}
@media (max-width:865px) {
.showing-entries {line-height: 12px !important;height: 26px;}}
@media (max-width:428px) {
.showing-entries {line-height: 12px !important;height: auto !important; }}
@media (max-width: 500px) {
.col-sm-6 {width: 100% !important;}}
@media (max-width: 767px) {
.proimsec {padding: 0 !important;}
.cloannew {max-width: 80% !important;}
.profile-image {width: 50%;}
.proimsec {text-align:center}
.popup-fileddiv {clear:both;padding: 5px 0;}
.popup-fileddiv .col-sm-6{width: 50% !important;}
.tekAssistSrbar .form-control {margin-top:5px !important}
.tekAssistModal .tablePopupHeight {height: auto !important;}
.tablePopupHeight .ng-isolate-scope {margin-top:7px;}}
@media (max-width: 505px) {
.usnamemain {float:left !important}
.popup-fileddiv .col-sm-1 {float:left !important}
.proimsec {text-align:center}
.popup-fileddiv {clear:both;padding: 5px 0;}
.popup-fileddiv .col-sm-6{width: 100% !important;}}
@media (max-width: 400px) {
/*.usnamemain {float:none !important;    padding-left: 15px;}*/
/*.popup-fileddiv .col-sm-1 {float:none !important}*/

}
@media  (max-width:474px) {
.pag {width: 98.5% !important;}
.pag .col-xs-3 { /*float:none !important;*/ width:100% !important; text-align:left;}
.col-xs-4 { float:none !important; width:100% !important; text-align:left}
.col-xs-2 { float:none !important; width:100% !important; text-align:left; padding-top:5px; padding-bottom:5px;}
.zone-wrap-table {margin-bottom:100px !important}}
@media  (max-width: 991px) {
.pag {width: 100.8% !important;}}
@media  (max-width:826px) {
.pag {width: 100.8% !important;}}
@media  (max-width:788px) {
.pag {width: 100.6% !important;}}
@media  (max-width:675px) {
.pag {width: 100.2% !important;}}
@media  (max-width:526px) {
.pag {width: 100% !important;}}
@media  (max-width:483px) {
.pag {width: 99.6% !important;}}
@media  (max-width:425px) {
.pag {width: 99.3% !important;}}
@media  (max-width:356px) {
.pag {width: 99.1% !important;}}
@media  (max-width:319px) {
.pag {width: 98.7% !important;}}
@media (min-width:250px) and (max-width: 991px) {
.main-feed{max-height: 88vh !important; }
.min-w120px {min-width:120px}
.min-150 {min-width:150px}
.min-w200px {min-width:200px}
.w400 {    width: 94%;margin-right: 21px;}
.DateTime-topspace {margin-top:2px}
.w49 {width:100%}
.w120 {width:120px}
.smallmin-110 {width: 110px;}
.small-w100m3{width: 100%;margin-top: 3px;}
.padding-l-r10 {padding-left:10px !important;padding-right:10px !important; }
.paddingsmall-r10 {padding-right:10px !important; }
.paddingsmall-l20 {padding-left:10px !important; }
.paddingsmall-p0{padding-left:10px !important; }
.w-117pr {width:100% !important}
/*.row {margin-right: 0px;margin-left: 0px;padding:0}*/
.w-54pr {width:101.8% !important}
.smallmar-lm5 {margin-left:-5px}
.small-at-time {padding-right:0 !important}
.small-ml10 {margin-left:10px}
.small-pr19 {padding-right:10px; padding-left:10px;}
.sometiming{margin-left:-4px;}
.ng-isolate-scope{position: absolute;WIDTH: 98%;margin-top: 7px;}
.small-left {    float: left;width: 100%;}
.checkbox-outerboxright {float:left !important;margin-left: 10px;}
.mart--29 {margin-top: 0px !important;}
.margin-smallt10 {margin-top:10px }
.thrtab {width: 200% !important;position: relative !important;}
.ng-isolate-scope{margin-top: 0;position: absolute;width: 98%;}
label.form-control-label {text-align:left !important }
.panel-title{font-size:30px;}
h3 {line-height: 18px;}
.filticon {color: #FFF;width: 25px;height: 25px;background: #708090;border-radius: 100%;LINE-HEIGHT: 30px;text-align: center;margin-top: -23px;font-size: 25px;}
.form-control{font-size:25px}
.seliabel{font-size:25px}
.form-css-label input[data-empty="false"] + label, .form-css-label input:valid + label, .form-css-label input:focus + label {font-size: 25px;}
.form-css-label select{padding:25px 8px 2px 3px !important}
.form-css-label input:valid, .form-css-label input:focus{padding:25px 8px 2px 8px !important}
.extrakrios{font-size:25px !important;top: 32px !important;}
.btn-group-sm>.btn, .btn-sm{font-size:12px !important}
.chekspa{font-size:25px}
fieldset{margin:10px 3px}
.form-label label{font-size:25px !important}
.calfr {padding: 0px 0px !important;}
.table_res_full {padding-bottom: 0px!important;}
.top-header {height:auto}
.top-code {margin-top: 0 !important;}
.navbar-default .navbar-toggle {border-color: #242831 !important;}
#primary_nav_wrap ul ul { margin-bottom:10px}
.navbar-toggle {padding: 6px 6px !important;margin-top: 3px !important;margin-right: 15px !important;margin-bottom: 3px !important;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #31394a  !important;}
.navbar-collapse {padding-left: 20px !important;} }
@media (max-width:1260px) {
.zone-wrap-table {margin-bottom:71px;}
.pag {width:99.1%;}}
@media (max-width:703px) {
.zone-wrap-table {margin-bottom:99px;}}
@media (max-width:495px) {
.zone-wrap-table {margin-bottom:124px;}}
@media (max-width:405px) {
.zone-wrap-table {margin-bottom:146px;}}
@media (max-width:400px) {
.zone-wrap-table {margin-bottom:173px;}}
@media (max-width:1000px) {
.pdsection {clear:both}
.inputsr12 {background: #f5f6f8 !important;border: 1px solid rgba(0, 0, 0, 0.15);color: #f20018 !important;margin-top: 10px !important;margin-bottom: 5px !important;padding: 5px 41px 5px 10px !important;border-radius: 2px !important;height: 25px !important;width: 360px !important;margin-right: 20px;margin-left: 10px;}
.searchcross {top:12px !important; right:75px!important}}
@media (max-width:600px) {
.inputsr12 {background: #f5f6f8 !important;border: 1px solid rgba(0, 0, 0, 0.15);color: #f20018 !important;margin-top: 10px !important;margin-bottom: 5px !important;padding: 5px 41px 5px 10px !important;border-radius: 2px !important;height: 25px !important;width: 300px !important;margin-right: 20px;margin-left: 10px;}
.searchcross {top:12px !important; right:75px!important}}
@media (min-width:369px) and (max-width:382px) {
.inputsr12 {background: #f5f6f8 !important;border: 1px solid rgba(0, 0, 0, 0.15);color: #f20018 !important;margin-top: 10px !important;margin-bottom: 5px !important;padding: 5px 41px 5px 10px !important;border-radius: 2px !important;height: 25px !important;width: 300px !important;margin-right: 20px;margin-left: 10px;}
.searchcross {top:12px !important; right:75px!important}}
@media (max-width:500px) {
.inputsr12 {width: 180px !important;}}
@media (max-width:369px) {
.inputsr12 {width: 105px !important;margin-right: 6px !important;}
.torigh .btn-success {margin-left: -41px !important;}
.inputsr12 {margin-left:5px !important;}
.main-header .navbar-custom-menu .navbar-nav .user-menu a {padding:15px 1px 4px 1px !important}
.inputsr12 {margin-right:0 !important}
.torigh .btn-success {margin-left:-33px !important; margin-top:6px}
.carouselicon-div {margin-top:140px !important}}
@media (max-width:300px) {
.main-page-myreport {padding-bottom:28px !important;}
.dashtar-scr {margin-top: -28px !important;}
.box-heightnews .panel-heading-dashboard .panel-heading-border { height:40px !important; }
.btn-reopn {top:47px !important}}
@media (min-width:400px) and (max-width: 590px) {
.dea-name {margin-top: 24px !important;}}
@media (min-width:250px) and (max-width: 460px) {
#primary_nav_wrap ul ul {position: sticky !important;}
.main-header .navbar-custom-menu .navbar-nav .user-menu a{padding: 13px 0px 2px !important;}
.caretmenu {display: inline-block;width: 0;height: 0;margin-left: 0px;vertical-align: middle;border-top: 7px dashed #b6b6b6 !important;border-right: 4px solid rgba(0, 0, 0, 0) !important;
border-left: 4px solid transparent !important;position: absolute;right: auto !important;top: 7px;left: 67px;}
.top-version {margin-top: -16px;}
#primary_nav_wrap ul li {width: 100%;}
#primary_nav_wrap ul {width: 100%;}
#primary_nav_wrap ul ul li {width: 100% !important;}
#primary_nav_wrap ul ul li ul li {background: #363b46;}
#primary_nav_wrap ul ul li ul li:hover {background: #000;}}
@media (min-width:501px) and (max-width: 767px) {
.details-text {border: 0px;border-bottom: 2px solid #A87F41;}
.btn-reopn {right: 20px !important;}}
@media (min-width:501px) and (max-width: 767px){
.main-header .navbar-custom-menu .navbar-nav .user-menu a {padding: 12px 10px 2px !important;}}
@media (max-width: 399px) {
.showlbs {margin-bottom: 14px !important;}}
@media (max-width: 309px) {
.hallOfFame-txt {width: 100% !important;}
.Carousel-inner .item {width: 251px !important;}}
@media (max-width: 376px) {
.hallof-popupheight .hallOfFame-txt{width:100% !important}}
@media (min-width:250px) and (max-width: 500px) {
.main-header .navbar-custom-menu .navbar-nav .user-menu a {padding: 13px 2px 2px !important;}
.details-text {border: 0px;border-bottom: 2px solid #A87F41;}
.btn-reopn {right: 20px !important;top: 23px !important;}
.main-sidebar, .left-side {width:270px;}}
@media (max-width: 499px) {
.btn-reopn {right: 19px !important;top: 24px !important;}
.showing-entries {line-height: 14px !important;}}
@media (min-width:382px) and (max-width:560px) {
.inputsr12 {width: 185px !important}
.inputsr12 {margin-left: 4px !important;}}
@media (min-width:250px) and (max-width:381px) {
.inputsr12 { width: 115px !important}
.searchcross {top:12px !important; right:52px !important}}
@media (max-width:767px)  and (orientation: landscape) {
    .content-wrapper {
        margin-top: 102px;
    }
}
@media (min-width: 768px) and (max-width: 768px){
    .carouselicon-div {
        margin-top: 162px !important;
    }
}
@media (min-width: 1024px) and (max-width: 1024px) {
    .carouselicon-div {
        margin-top: 150px !important;
        margin-left: 80px !important;
    }
}
    @media (max-width:505px) {
        .content-wrapper {
            margin-top: 68px;
        }

        .skin-blue .main-header .logo {
            position: absolute;
            top: 0;
            left: 60px;
        }
        /*{float: right;width: 87%;border-top: 1px solid #ccc;height: 56px;}*/
        /*.sidebar{margin-top:65px;}*/
        .cust_mar {
            margin: 20px;
        }

        .cust_mar {
            margin: 8px 0 5px 0;
        }

        .opt_inf {
            margin: 13px 0 5px 0;
        }

        .per_info {
            margin: 0 0 0 0;
        }

        .main-header .navbar-custom-menu {
            height: 47px;
        }

        .dealer-master .det-area {
            margin-top: 15px;
            margin-bottom: 8px;
        }

        .dealer-employee-master .det-area {
            margin-top: 15px;
            margin-bottom: 8px;
        }

        .pagination li:nth-last-child(4) {
            display: none;
        }

        .pagination li:nth-last-child(5) {
            display: none;
        }

        .pagination li:nth-last-child(7) {
            display: none;
        }

        .pagination li:nth-last-child(8) {
            display: none;
        }

        .mast_sec {
            width: 100%;
            margin: 0 0 10px 0;
        }

        .rt_panel_call .lt_sec {
            width: 100%;
        }

        .call-center .rt_sec {
            width: 100%;
        }

        .call-center .box_upload label {
            width: 100%;
        }

        .cl-uploadfile {
            top: auto;
            float: left;
            width: 100%;
        }

        .call-center .dow_teml {
            float: left;
            width: 100%;
            text-align: left;
            margin: 10px 0 !important;
        }

        .quatation-table-sec {
            width: 94%;
        }

        .wdr {
            width: 100px;
        }

        .oe_line .bld {
            width: 100%;
            float: left;
        }

        .oe_line .inv_rt {
            width: 100%;
            float: left;
        }
    }

    @media (min-width:471px) {
        .pag .col-centered {
            padding: 0 !important
        }

        .pag .pagertd {
            padding-left: 0 !important;
            padding-bottom: 5px
        }
    }

    @media (max-width:472px) {
        .pag .col-centered {
            padding: 0 12px !important;
        }

        .pag .pagertd {
            padding-left: 17px !important;
        }
    }

    @media (max-width:425px) {
        .rt_panel_call .lt_sec {
            width: 100%;
        }

        .call-center .rt_sec {
            width: 100%;
        }

        .call-center .box_upload label {
            width: 100%;
        }

        .cl-uploadfile {
            top: auto;
            float: left;
            width: 100%;
        }

        .call-center .dow_teml {
            float: left;
            width: 100%;
            text-align: left;
            margin: 10px 0 !important;
        }

        .page-sec {
            margin-top: -152px;
        }

        .tab-head .nav-tabs li a {
            padding: 10px 26px 10px 10px;
        }

        .tab-head .nav-tabs li.active a {
            padding: 10px 25px 10px 10px;
        }
    }

    @media (max-width:330px) {
    }

    @media (min-width:250px) and (max-width: 400px) {
        .m-logo {
            width: 100%;
            text-align: center;
            margin-top: 28px !important;
        }

        .dea-name {
            text-align: center !important;
            width: 90% !important;
        }

            .dea-name img {
                width: 85% !important;
            }
    }

    @media (max-width: 767px) {
        .table_res_full {
            padding-bottom: 0px !important;
        }

        .main-sidebar, .left-side {
            z-index: unset;
        }
        /*.main_wrapper{padding: 0 0px !important;}*/
        .bedcrm {
            margin-left: 0px !important;
        }
    }

    @media (min-width: 400px) and (max-width: 766px) {
        .navbar-nav .open .dropdown-menu {
            position: inherit;
            z-index: 99;
            box-shadow: 0 6px 12px rgba(0,0,0,.175)
        }

        .abs {
            top: 0
        }

        .calfr {
            padding: 0px 0px !important;
        }
    }

    @media (min-width: 375px) and (max-width: 479px) {
        .calfr {
            padding: 0px 0px !important;
        }
    }

    @media (min-width: 320px) and (max-width: 376px) {
        .calfr {
            padding: 0px 0px !important;
        }
    }

    @media (max-width: 275px) {
        .content-wrapper {
            margin-top: 30px !important
        }

        .searchcross {
            right: 52px !important;
        }
    }

@media (max-width: 767px) {
    .viewTAmobileview_block .input-extra, .viewTAmobileview_block1 .label-extra {
        width: 50% !important;
        float: left !important;
    }
}